/*error message fx wpcf*/
div.wpcf7-response-output {
	padding-top : 0 !important;
}

/*UL STYLE*/

ul,
ul li {
	list-style-position : inside !important;
}

ul.marginized li {
	margin-bottom : 20px !important;
}

ul.marginized li:first-child {
	margin-top : 25px !important;
}

.arrow-ul li {
	list-style-image    : url('/wp-content/themes/gumptiontemplate/images/ul_arrow.png') !important;
	list-style-position : inside;
	text-indent         : -1em;
	padding-left        : 1em !important;
}

.arrow-ul li > strong {
	color : #717171 !important;
}

/*MEMBERS - BACKSTAGE*/
.et_divi_builder #main #et_builder_outer_content  .members {
	padding-top: 60px!important;
	/*margin-bottom : 50px !important;*/
}

.members .et_pb_column {
	position : relative;
}

#et_builder_outer_content .members h2 {
	color : #535353 !important;
}

#et_builder_outer_content .members .et_pb_image {
	width : 200px;
}

#et_builder_outer_content .members h2 strong {
	text-transform : uppercase;
}

.members-social-links {
	display           : none;
	position          : absolute;
	top               : 50%;
	left              : 50%;
	-webkit-transform : translate(-50%, -50%);
	transform         : translate(-50%, -50%);
	z-index           : 22;
	color             : #fff;
}

.members-social-links a i {
	color     : #fff;
	margin    : 0 7px;
	font-size : 18px;
}

#et_builder_outer_content .members .et_pb_text h4 {
	font-size   : 24px;
	font-family : 'Lato', sans-serif;
	font-weight : 100;
}

.js-members {
	height              : 200px;
	background-size     : cover;
	background-position : center center;
	background-repeat   : no-repeat;
	border-radius       : 50%;
	border              : 7px solid gainsboro;
	position            : relative;
}

.et_pb_column:hover .js-members + .members-social-links {
	display : block;
}

.et_pb_column:hover .js-members:after {
	content          : "";
	background-color : rgba(188, 36, 1, 0.3);
	position         : absolute;
	top              : 0;
	left             : 0;
	right            : 0;
	bottom           : 0;
	border-radius    : inherit;
	z-index          : 8;
}

.et_divi_builder #et_builder_outer_content .members .et_pb_image img {
	/*border-radius: 50%;*/
}

/*Widget footer*/
/* one item */
.quarter:first-child:nth-last-child(1) {
	width : 100%;
}

/* two items */
.quarter:first-child:nth-last-child(2),
.quarter:first-child:nth-last-child(2) ~ .quarter {
	width : 50%;
}

/* three items */
.quarter:first-child:nth-last-child(3),
.quarter:first-child:nth-last-child(3) ~ .quarter {
	width : 33.3333%;
}

/* four items */
.quarter:first-child:nth-last-child(4),
.quarter:first-child:nth-last-child(4) ~ .quarter {
	width : 25%;
}

/* five items */
.quarter:first-child:nth-last-child(5),
.quarter:first-child:nth-last-child(5) ~ .quarter {
	width : 20%;
}

@media all and (max-width : 599px) {
	html aside .top-footer .quarter {
		width : 100% !important;
	}
}

.et_divi_builder #et_builder_outer_content .et_pb_section .breadcrumbs span, .breadcrumbs span, .breadcrumbs * {
	color                  : #fff !important;
	font-weight            : 400 !important;
	-webkit-font-smoothing : antialiased;
	font-family            : 'Lato', 'Open Sans', sans-serif;
}

/*Facebook Comments*/
.facebook-comments > p, .facebook-comments > h3 {
	display : none;
}

/*BLOG*/
#et_builder_outer_content .post-listing .post-item .blog-content {
	border         : 0;
	font-size      : 100%;
	vertical-align : baseline;
	font           : inherit;
}

/*HOME*/
.et_pb_main_blurb_image {
	max-height : 100px;
}

/*ATTENTION BLOCK-raket blok*/
.attention-block {
	margin        : 20px auto 50px !important;
	padding-right : 100px !important;
}

/*SCROLL TOP*/
#scrollUp .fa {
	height      : 45px;
	font-size   : 30px;
	line-height : 45px;
}

/*tags*/
#blog-sidebar .post_tags .sidebar-tag {
	min-width : 10% !important;
}

/*SINGLE*/
.single-post .entry-content h1, .comment-content h1, .single-post .entry-content h2, .comment-content h2, .single-post .entry-content h3, .comment-content h3, .single-post .entry-content h4, .comment-content h4, .single-post .entry-content h5, .comment-content h5, .single-post .entry-content h6, .comment-content h6 {
	margin : 0.7em 0 !important;
}

body.single-post #primary #content article .thumbnail-holder {
	/*min-height: 480px!important;*/
}

html body.single-post #primary #content article .thumbnail-holder .thumbnail {
	background-size     : contain;
	background-repeat   : no-repeat;
	background-position : left center;
}

.single-post .entry-content p {
	margin : 0 !important;
}

body.single-post #primary #content article .no-post-thumbnail + .entry-title {
	padding-top : 0 !important;
}

.single .entry-content a {
	color : #D00000 !important;
}

.single #et_builder_outer_content p {
	padding-bottom : 1em !important;
}

/*ARCHIVE PAGES*/
.archive .page-width, .search .page-width {
	width     : 80%;
	max-width : 1152px;
	max-width : 72rem;
	margin    : auto;
}

.archive .post-item p {
	line-height : 1.6;
}

#secondary.widget-area {
	float : left !important;
}

/*BLURP ALIGNMENT*/

.blurb-li ul li,
.blurb-li ul {
	text-align : center !important;
}

/*ERROR 404*/
body.error404 .searchFormContainer input {
	height : 20px !important;
}

body.error404 #page > header {
	min-height : 200px;
}

body.error404 .site-content {
	width      : 100% !important;
	text-align : center;
}

body.error404 .site-content #content article {
	padding : 20px;
}

/*SEARCH*/

header form#searchform,
header .search-input {
	position     : relative;
	top          : 6px;
	padding-left : 20px;
	float        : right;
}

body.search #page > header {
	/*min-height : 200px;*/
}

.search-container {
	position     : relative;
	top          : 9px;
	padding-left : 20px;
	float        : right;
}

.search-input {
	display : none;
}

/*REMOVE TAGS*/

.post-listing .post-item .meta-data-wrapper .tags {
	display : none;
}

.most-commented .tags {
	display : none;
}

.wp-caption {
	padding : 0 !important;
}

.single .entry-content a > img {
	/*float   : none !important;*/
	/*display : block;*/
	margin : 0 25.6px 0 0 !important;
	margin : 0 1.6rem 0 0 !important;
}

@media all and (max-width : 479px) {
	html #primary {
		margin-top : 20px !important;
	}

	/*remove styling from buttons and submits for IOS*/
	#submit_contact, button {
		-webkit-appearance : none;
		-moz-appearance    : none;
	}

	.single .entry-content .wp-caption, .single .entry-content .wp-caption img, .single .entry-content a > img {
		width   : 100% !important;
		display : block;
		float   : none;
	}

	body.single-post #primary #content article .entry-content {
		padding : 20px 0px 20px 0;
	}

	body.single-post #primary #content article .entry-title {
		padding : 20px 0;
	}
}

@media all and (max-width : 599px) {
	.tablepress tbody td, .tablepress tfoot th {
		display    : block;
		text-align : center;
		padding    : 20px !important;
	}

	#main table.gumption-companies {
		background-color : transparent;
	}

	.tablepress tbody tr {
		display          : block;
		margin-bottom    : 20px;
		background-color : #fff;
	}

	#main table.gumption-companies td, #main table.gumption-companies tbody tr:first-child td {
		height : auto;
	}

	body header#masthead {
		margin-bottom : 0;
	}

	body .main-navigation #menu-main-menu li {
		text-align : center !important;
	}

	.entry-header {
		display : none;
	}

	html body.single-post .et_pb_slide .et_pb_container .et_pb_slide_description {
		padding : 20px 0 0 !important;
	}
}

@media all and (max-width : 767px) {
	.et_divi_builder.page-template-blog #et_builder_outer_content .et_pb_slider .et_pb_slides .et_pb_slide {
		min-height : 200px !important;
	}

	.et_divi_builder #et_builder_outer_content .et_pb_slider .et_pb_slide .et_pb_container {
		min-height : 200px !important;
	}
}

@media screen and (min-width : 600px) {
	.site-content {
		float : right !important;
	}

}

@media all and (min-width : 980px) {
	.archive #primary.site-content {
		width : 70% !important;
	}

	/*STYLE TAGS*/
	#blog-sidebar .post_tags {
		float : none !important;
	}

	#blog-sidebar .post_tags .sidebar-tag {
		display     : block;
		float       : none !important;
		text-align  : center !important;
		margin      : 0 auto 20px auto !important;
		font-weight : normal !important;
		width       : 80% !important;
		max-width   : 80% !important;
	}

	.single-post #primary.site-content, .search #primary.site-content {
		width : 73%;
	}

	.single-post #secondary, .search #secondary {
		width : 20%;
	}
}

/*HOME blocks*/
.et_divi_builder #et_builder_outer_content .et_pb_main_blurb_image {
	position : relative;
}

.et_divi_builder #et_builder_outer_content .et_pb_blurb img {
	position : absolute;
	left     : 0;
	bottom   : 0;
}

@media all and (max-width : 979px) {
	#blurb-section .et_pb_column {
		margin-bottom : 30px !important;
	}

	/*EVOLVE BLOCK SERVICES PAGE*/
	.evolve-block .et_pb_row {
		padding : 0 !important;
	}

	.evolve-block .et_pb_row:first-of-type {
		padding-top : 30px !important;
	}

	.evolve-block .et_pb_row:nth-of-type(2) {
		margin-bottom : 50px !important;
	}

	.evolve-block .et_pb_row:nth-of-type(2) .et_pb_column {
		margin-bottom : 50px !important;
	}

	.evolve-block .et_pb_row:last-of-type {
		padding-bottom : 30px !important;
	}

	.evolve-block .et_pb_module {
		position : relative;
	}

	.evolve-block .et_pb_module img {
		position          : absolute;
		bottom            : 0;
		left              : 50%;
		-moz-transform    : translateX(-50%);
		-webkit-transform : translateX(-50%);
		transform         : translateX(-50%);
	}

	/*FOOTER*/
	.top-footer .fatfooter {
		margin : 0 !important;
	}

	/*end footer*/
	.archive #secondary {
		display : none;
	}

	.archive #primary {
		width  : 100% !important;
		margin : 0 !important;
	}

	.search-container,
	form#searchform,
	.search-input {
		display : none !important;
	}

	body .main-navigation #menu-main-menu li {
		display       : block;
		text-align    : right;
		padding-right : 0 !important;
		margin-right  : 0 !important;
	}

	#primary {
		margin-top : 50px !important;
	}

}

@media all and (max-width : 1100px) {
	svg {
		display : none !important
	}
}

@media all and (min-width : 600px ) and (max-width : 1250px) {
	/*CENTERED NAV*/
	html #custom-menu-container {
		position : relative;
		right    : auto;
		top      : auto;
		left     : auto;
		bottom   : auto;
		float    : none;
	}

	.site-header h1 {
		text-align : center;
	}

	#custom-menu-container .menu-sub-menu-container {
		float : none;
	}

	html #custom-menu-container .menu-sub-menu-container #menu-sub-menu {
		float      : none;
		text-align : center;
	}

	body .main-navigation #menu-main-menu li {
		display : inline-block;
	}

	html body .main-navigation #menu-main-menu {
		display       : inline;
		text-align    : center;
		margin-bottom : 0;
	}

	html body .main-navigation {
		margin-top : 2rem;
		float      : none;
	}

	.header-title {
		float : none !important;
	}

	#custom-menu-container li:last-child {
		margin-right : 0 !important;
	}

}

.et_divi_builder #et_builder_outer_content .et_pb_row { width : 80% !important; }